-- Verify gaia:api_2017_02_06_create_seokeyword on mysql

BEGIN;

SELECT id, tag_id, name, wiki_id, category_type, icon, banner, show_diary, desc_md
FROM api_seocategory LIMIT 1;

SELECT id, parent_category_id, child_category_id
FROM api_categoryrelation LIMIT 1;

ROLLBACK;
